PDA

View Full Version : Need help, wat patch should I download if I currently have only the 1.1 Version?



XyZspineZyX
09-19-2003, 05:30 PM
I heard there was som trouble with the patch,
( my computer has been down for a while, thats why I dont
know about this)

VICTOR MAY HAVE BEEN A WEIRDO,BUT HE WAS A DAMN GOOD FIGHTERPILOT.
<ceter>http://www.boners.com/content/788904.1.jpg </center>

XyZspineZyX
09-19-2003, 05:30 PM
I heard there was som trouble with the patch,
( my computer has been down for a while, thats why I dont
know about this)

VICTOR MAY HAVE BEEN A WEIRDO,BUT HE WAS A DAMN GOOD FIGHTERPILOT.
<ceter>http://www.boners.com/content/788904.1.jpg </center>

XyZspineZyX
09-19-2003, 05:33 PM
need version 1.11

XyZspineZyX
09-19-2003, 05:58 PM
thanks

VICTOR MAY HAVE BEEN A WEIRDO,BUT HE WAS A DAMN GOOD FIGHTERPILOT.
<ceter>http://www.boners.com/content/788904.1.jpg </center>